{
	"accueil": "accueil",
	"tagline": "Designer et developpeur web freelance à Toulouse.",
	"copyright": "Fait avec un 🖥️ circa 2020",
	"contact": "contact",
	"contactLien": "Envoyez-moi un mail (ouverture du logiciel automatique).",
	"contactTel": "Contactez-moi par téléphone (ouverture du logiciel automatique).",
	"contenuVide": "Bientôt ici : du contenu de qualité",
	"header": {
		"skipLink": "Accéder au contenu",
		"mainNav": "Menu principal",
		"homeLink": "Accueil du site"
	},
	"sitemap": "Plan du site",
	"prevNext": {
		"contenus": "Contenus similaires",
		"precedent": "Précédent",
		"suivant": "Suivant"
	},
	"article": {
		"titre": "articles",
		"tagline": "Je blog, un peu.",
		"published": "Publié le {datetime|date(options)}"
	},
	"meta": {
		"publication": "Publié le",
		"modification": "Mis à jour le",
		"credit": "Image par"
	},
	"fragments": {
		"titre": "Fragments",
		"tagline": "Les tutos de Nico mdr."
	},
	"projet": {
		"titre": "Projets",
		"tagline": "Mon travail en freelance",
		"cta": "Consulter le site",
		"lienTitle": "Site web de",
		"fenetre": "(nouvelle fenêtre)"
	},
	"erreur": {
		"introuvable": "Page introuvable",
		"autre": "Oups… désolé pour cette erreur.",
		"lienRetour": "Retour à l’accueil"
	},
	"seo": {
		"article": {
			"title": "Articles",
			"description": "Quelques articles en tant que graphiste et développeur front-end à Toulouse."
		},
		"projet": {
			"title": "Projets",
			"description": "Mon travail en tant que graphiste et développeur front-end à Toulouse."
		},
		"code": {
			"title": "Fragments",
			"description": "Fragments de codes stylés, faciles et accessibles."
		}
	}
}
